cdk5-config(1)

NAME
cdk5-config - configuration for libcdk5

SYNOPSIS
cdk-config [options]

OPTIONS

--prefix
    echos the package-prefix of cdk

--prefix=ARG
    sets the package-prefix of cdk

--exec-prefix
    echos the executable-prefix of cdk

--exec-prefix=ARG
    sets the executable-prefix of cdk

--cflags
    echos the C compiler flags needed to compile with cdk

--libs
    echos the libraries needed to link with cdk

--version
    echos the release+patchdate version of cdk

--abi-version
    echos the ABI version of cdk

--bindir
    echos the directory containing cdk programs

--datadir
    echos the directory containing cdk data

--libdir
    echos the directory containing cdk libraries

--mandir
    echos the directory containing cdk manpages

--help
    prints this message

SEE ALSO
cdk(3).